NF260D & Win NT 3.51

Hi, I was wondering if anywone have experience in installing Navision 2.60D in a Windows NT 3.51 enviroment? I can’t make it work. I have also tried to copy in the programfiles directly in to the server but I still get a application error. Citrix Metaframe is also installed on the NT server. Best regards Daniel Daniel Ekwall Landsteinar Sweden

Sorry Daniel, Navision have announced some time ago that version 2.60 will not support NT3.51. You will need to upgrade to NT Terminal Server and Metaframe. _________________________ David Singleton Navision Consultant since 1991 dmks22@home.com___________